### org.jfree.layouting.input.style.keys.text

# Class PunctuationTrim

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.PunctuationTrim`

`public class PunctuationTrim`
`extends java.lang.Object`

Creation-Date: 02.12.2005, 19:41:06

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `NONE`

  `static CSSConstant`

  `START`

## Field Details

### NONE

    public static final CSSConstant NONE

### START

    public static final CSSConstant START